<?php

// Prevent Direct Access
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

new \Kirki\Section( 'portfolio_section', array(
	'title'          => esc_html__('Portfolios', 'maxo-fa'),
	'priority'       => 20,
) );

// Suptitle
new \Kirki\Field\Text( array(
	'settings' => 'portfolio_suptitle',
	'label'    => esc_html__('Text Above Title', 'maxo-fa'),
	'section'  => 'portfolio_section',
) );

// Title
new \Kirki\Field\Text( array(
	'settings' => 'portfolio_title',
	'label'    => esc_html__('Title', 'maxo-fa'),
	'section'  => 'portfolio_section',
) );
